Bug 1440006 - Review Request: php-phar-io-manifest - Component for reading phar.io manifest information
Review Request: php-phar-io-manifest - Component for reading phar.io manifest...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 1440005
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-07 02:10 EDT by Remi Collet
Modified: 2017-05-05 09:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-05 09:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (19.35 KB, text/plain)
2017-04-29 15:01 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (15.95 KB, text/plain)
2017-04-29 15:01 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (6.82 KB, text/plain)
2017-04-29 15:02 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-04-07 02:10:15 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/phar-io/php-phar-io-manifest.git/plain/php-phar-io-manifest.spec?id=61d697fa94c3c00abf119b209230960679899968
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phar-io-manifest-1.0.1-1.remi.src.rpm
Description: 
Component for reading phar.io manifest information from a PHP Archive (PHAR).

Fedora Account System Username: remi


New dependency of PHPUnit 6.1
Comment 1 Shawn Iwinski 2017-04-29 15:01 EDT
Created attachment 1275196 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 2 Shawn Iwinski 2017-04-29 15:01 EDT
Created attachment 1275197 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 3 Shawn Iwinski 2017-04-29 15:02 EDT
Created attachment 1275198 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1440006
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2017-04-29 15:03:15 EDT
No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2017-04-30 00:35:30 EDT
Thanks for the review.

New package requested on pkgdb.
Comment 6 Gwyn Ciesla 2017-04-30 18:24:29 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-phar-io-manifest
Comment 7 Fedora Update System 2017-05-01 01:05:25 EDT
php-phar-io-manifest-1.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d76fbc1e4
Comment 8 Fedora Update System 2017-05-02 02:37:02 EDT
php-phar-io-manifest-1.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d76fbc1e4
Comment 9 Fedora Update System 2017-05-05 09:33:44 EDT
php-phar-io-manifest-1.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.